<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn &amp; Poison Ivy</Series>
  <Number>06 (of 06)</Number>
  <Web>https://www.comixology.com/Harley-Quinn-Poison-Ivy-2019-6/digital-comic/838219</Web>
  <Volume>2019</Volume>
  <Summary>It’s the end of the road for our Gotham City sirens…and the revelation of Poison Ivy’s shocking secret will rock you to your core! Will Harley Quinn be able to make the ultimate sacrifice to become the hero she so desperately wants to be? Or will old habits die hard and end Harley and Ivy’s friendship forever?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB838219], [RELDATE:2020-02-12]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
